Information on source package ohcount

Available versions

ReleaseVersion
jessie3.0.0-8
stretch3.0.0-8.3
buster3.1.1-2
sid3.1.1-2

Open issues

BugjessiestretchbustersidDescription
CVE-2017-16926vulnerable (no DSA)vulnerable (no DSA)fixedfixedOhcount 3.0.0 is prone to a command injection via specially crafted ...

Search for package or bug name: Reporting problems